Priority: Normal % Done: 100%
Assignee:

Category:

Description
Dear all,

Are individuals recruited to UKHLS also allowed to participate in other studies?
If so, is there any known sample overlap between the UKHLS and other studies?

Thanks,
Amy

History

#1 - 06/20/2020 02:29 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Amy Osborne
- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Amy,

We have no restriction on our respondents participating in other surveys but we don't know who has participated in another survey (and if yes, which
ones). But we check to make sure that the addresses selected for new samples arent part of any of OUR current samples. However, we don’t check
at the sampling stage whether the address is part of any other survey managed by someone else.

Best wishes,
Alita

#2 - 07/07/2020 09:58 AM - Alita Nandi
- % Done changed from 50 to 90

#3 - 10/13/2021 11:36 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Amy Osborne)

- % Done changed from 90 to 100
